firstname: Rosalie
lastname: Bersier
gender: elle
email: rosalie.bersier@gmail.com
phone: '0797486260'
street: 'Rue de la Blantsette 47'
city: '1967 Bramois'
birthdate: '1994-04-19'
message: "Bonjour!\r\nIl est difficile pour moi de donner des envies particulières (mise à part que je ne suis pas douée du tout pour servir à boire!). Mais en tout cas, j'ai très envie de participer à cet évènement et si je peux donner un coup de main, ça serait avec plaisir! Je suis disponible le jour même bien entendu, mais c'est aussi volontiers que je peux consacrer un peu de temps entre maintenant et jour J pour aider dans l'organisation ou autre chose. Je suis plus facilement joignable par mail ou whatsapp. Si vous préférez le contact par téléphone, c'est mieux de le prévoir, car je ne peux pas trop téléphoner quand je travaille :)\r\nMerci ! Au plaisir de faire votre connaissance et de participer à cet évènement! :)\r\nRosalie"
